# Configuration file

~CONFIG_VERSION: 1.0.0

backpacks {

    miner {
        # Add itemStacks for the miner's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:brokenBronzePickaxe:0
            Forestry:bronzePickaxe:0
            Forestry:kitPickaxe:0
            minecraft:coal:0
            minecraft:coal_ore:0
            minecraft:obsidian:0
         >

        # Add ore dictionary names for the miner's backpack here in the format 'oreDictName'.
        S:ore.dict <
            clusterCinnabar
            clusterCopper
            clusterGold
            clusterIron
            clusterLead
            clusterSilver
            clusterTin
            crushedCopper
            crushedGold
            crushedIron
            crushedLead
            crushedPurifiedCopper
            crushedPurifiedGold
            crushedPurifiedIron
            crushedPurifiedLead
            crushedPurifiedSilver
            crushedPurifiedTin
            crushedPurifiedUranium
            crushedSilver
            crushedTin
            crushedUranium
            denseoreArdite
            denseoreCoal
            denseoreCobalt
            denseoreCopper
            denseoreDiamond
            denseoreEmerald
            denseoreGold
            denseoreIron
            denseoreLapis
            denseoreLead
            denseoreMithril
            denseoreNickel
            denseorePlatinum
            denseoreQuartz
            denseoreRedstone
            denseoreSilver
            denseoreTin
            dustAdamantine
            dustAerotheum
            dustAluminium
            dustAluminiumBrass
            dustAluminum
            dustAluminumBrass
            dustAmordrine
            dustAngmallen
            dustArdite
            dustAsh
            dustAshes
            dustAstral Silver
            dustAstralSilver
            dustAtlarus
            dustBasalz
            dustBlackSteel
            dustBlitz
            dustBlizz
            dustBlutonium
            dustBrass
            dustBronze
            dustCarmot
            dustCelenegil
            dustCertusQuartz
            dustCeruclase
            dustCharcoal
            dustClay
            dustCoal
            dustCobalt
            dustCopper
            dustCryotheum
            dustCyanite
            dustDamascusSteel
            dustDeepIron
            dustDiamond
            dustDilithium
            dustDraconium
            dustElectrum
            dustEnder
            dustEnderPearl
            dustEnderium
            dustFluix
            dustGlowstone
            dustGold
            dustGraphite
            dustGunpowder
            dustHaderoth
            dustHepatizon
            dustHydratedCoal
            dustIgnatius
            dustInfuscolium
            dustInolashite
            dustInvar
            dustIridium
            dustIron
            dustKalendrite
            dustLapis
            dustLead
            dustLemurite
            dustLithium
            dustLudicrite
            dustLumium
            dustMagnesium
            dustManganese
            dustManyullyn
            dustMidasium
            dustMithril
            dustNaturalAluminum
            dustNetherQuartz
            dustNickel
            dustObsidian
            dustOrichalcum
            dustOsmium
            dustOureclase
            dustPetrotheum
            dustPlastic
            dustPlatinum
            dustPrometheum
            dustPyrotheum
            dustQuicksilver
            dustRedstone
            dustRubracium
            dustRutile
            dustSalt
            dustSaltpeter
            dustSanguinite
            dustShadowIron
            dustShadowSteel
            dustSignalum
            dustSilicon
            dustSiliconDioxide
            dustSilver
            dustSteel
            dustStone
            dustSulfur
            dustTartarite
            dustTin
            dustTinyBronze
            dustTinyCopper
            dustTinyGold
            dustTinyIron
            dustTinyLapis
            dustTinyLead
            dustTinyLithium
            dustTinyObsidian
            dustTinySilver
            dustTinySulfur
            dustTinyTin
            dustTitanium
            dustTitaniumAluminide
            dustTitaniumIridium
            dustTungsten
            dustVulcanite
            dustVyroxeres
            dustWheat
            dustWood
            dustYellorium
            dustZinc
            gemAmber
            gemAmethyst
            gemApatite
            gemBlueTopaz
            gemChimerite
            gemDiamond
            gemEmerald
            gemForce
            gemIridium
            gemLapis
            gemMalachite
            gemMoonstone
            gemPeridot
            gemQuartz
            gemRuby
            gemSapphire
            gemSunstone
            gemTanzanite
            gemTopaz
            ingotAdamantine
            ingotAluminium
            ingotAluminiumBrass
            ingotAluminum
            ingotAluminumBrass
            ingotAlumite
            ingotAmordrine
            ingotAngmallen
            ingotArdite
            ingotAstral Silver
            ingotAtlarus
            ingotBlackSteel
            ingotBlutonium
            ingotBrass
            ingotBrick
            ingotBrickNether
            ingotBronze
            ingotCarbon
            ingotCarmot
            ingotCelenegil
            ingotCeruclase
            ingotCobalt
            ingotConductiveIron
            ingotCopper
            ingotCyanite
            ingotDamascusSteel
            ingotDarkSteel
            ingotDeepIron
            ingotDraconium
            ingotDraconiumAwakened
            ingotElectricalSteel
            ingotElectrum
            ingotElectrumFlux
            ingotElvenElementium
            ingotEnderium
            ingotEnderiumBase
            ingotEnergeticAlloy
            ingotFiery
            ingotGold
            ingotGraphite
            ingotHaderoth
            ingotHepatizon
            ingotIgnatius
            ingotInfuscolium
            ingotInolashite
            ingotInvar
            ingotIridium
            ingotIron
            ingotIronwood
            ingotKalendrite
            ingotKnightmetal
            ingotLead
            ingotLemurite
            ingotLudicrite
            ingotLumium
            ingotManasteel
            ingotManganese
            ingotManyullyn
            ingotMeat
            ingotMeatRaw
            ingotMidasium
            ingotMithril
            ingotNaturalAluminum
            ingotNickel
            ingotObsidian
            ingotOrichalcum
            ingotOsmium
            ingotOureclase
            ingotPhasedGold
            ingotPhasedIron
            ingotPigIron
            ingotPlatinum
            ingotPrometheum
            ingotPulsatingIron
            ingotQuicksilver
            ingotRedstoneAlloy
            ingotRefinedIron
            ingotRubracium
            ingotSanguinite
            ingotShadowIron
            ingotShadowSteel
            ingotSignalum
            ingotSilicon
            ingotSilver
            ingotSoularium
            ingotSteel
            ingotSteeleaf
            ingotTartarite
            ingotTerrasteel
            ingotThaumium
            ingotTin
            ingotTitanium
            ingotTitaniumAluminide
            ingotTitaniumIridium
            ingotUnstable
            ingotUranium
            ingotVibrantAlloy
            ingotVoid
            ingotVulcanite
            ingotVyroxeres
            ingotYellorium
            ingotZinc
            nuggetAluminium
            nuggetAluminiumBrass
            nuggetAluminum
            nuggetAluminumBrass
            nuggetAlumite
            nuggetArdite
            nuggetBronze
            nuggetCoal
            nuggetCobalt
            nuggetCopper
            nuggetDiamond
            nuggetDraconium
            nuggetDraconiumAwakened
            nuggetElectrum
            nuggetElvenElementium
            nuggetEmerald
            nuggetEnder
            nuggetEnderium
            nuggetGold
            nuggetInvar
            nuggetIridium
            nuggetIron
            nuggetLapis
            nuggetLead
            nuggetLumium
            nuggetManasteel
            nuggetManyullyn
            nuggetMeat
            nuggetMeatRaw
            nuggetMithril
            nuggetNickel
            nuggetObsidian
            nuggetPigIron
            nuggetPlatinum
            nuggetPulsatingIron
            nuggetQuicksilver
            nuggetSignalum
            nuggetSilicon
            nuggetSilver
            nuggetSteel
            nuggetTerrasteel
            nuggetThaumium
            nuggetTin
            nuggetTitanium
            nuggetTitaniumAluminide
            nuggetTitaniumIridium
            nuggetUnstable
            nuggetVibrantAlloy
            nuggetVoid
            oreAdamantine
            oreAluminium
            oreAluminum
            oreAmber
            oreAmethyst
            oreApatite
            oreArdite
            oreAstralSilver
            oreAtlarus
            oreCarmot
            oreCertusQuartz
            oreCeruclase
            oreCinnabar
            oreCoal
            oreCobalt
            oreCopper
            oreDeepIron
            oreDiamond
            oreDilithium
            oreDraconium
            oreEmerald
            oreEssence
            oreFzDarkIron
            oreGold
            oreIgnatius
            oreInfuscolium
            oreInfusedAir
            oreInfusedEarth
            oreInfusedEntropy
            oreInfusedFire
            oreInfusedOrder
            oreInfusedWater
            oreIridium
            oreIron
            oreIronwood
            oreKalendrite
            oreKnightmetal
            oreLapis
            oreLead
            oreLemurite
            oreMalachite
            oreManganese
            oreMidasium
            oreMithril
            oreNaturalAluminum
            oreNetherAmber
            oreNetherCoal
            oreNetherCopper
            oreNetherDiamond
            oreNetherEmerald
            oreNetherGold
            oreNetherIron
            oreNetherLapis
            oreNetherLead
            oreNetherMagnesium
            oreNetherMithril
            oreNetherNickel
            oreNetherOsmium
            oreNetherPeridot
            oreNetherPlatinum
            oreNetherRedstone
            oreNetherRuby
            oreNetherRutile
            oreNetherSalt
            oreNetherSaltpeter
            oreNetherSapphire
            oreNetherSilver
            oreNetherSteel
            oreNetherSulfur
            oreNetherTin
            oreNetherTitanium
            oreNetherTungsten
            oreNetherUranium
            oreNickel
            oreOrichalcum
            oreOsmium
            oreOureclase
            orePeridot
            orePlatinum
            orePrometheum
            oreQuartz
            oreRedstone
            oreRubracium
            oreRuby
            oreRutile
            oreSalt
            oreSaltpeter
            oreSanguinite
            oreSapphire
            oreShadowIron
            oreSilver
            oreSteel
            oreSulfur
            oreTanzanite
            oreTin
            oreTitanium
            oreTopaz
            oreUranium
            oreVinteum
            oreVulcanite
            oreVyroxeres
            oreYellorite
            oreZinc
         >
    }

    digger {
        # Add itemStacks for the digger's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:brokenBronzeShovel:0
            Forestry:bronzeShovel:0
            Forestry:kitShovel:0
            chisel:andesite:0
            chisel:diorite:0
            chisel:granite:0
            chisel:limestone:0
            chisel:marble:0
            minecraft:clay_ball:0
            minecraft:dirt
            minecraft:flint:0
            minecraft:gravel:0
            minecraft:netherrack:0
            minecraft:sandstone:0
            minecraft:soul_sand:0
         >

        # Add ore dictionary names for the digger's backpack here in the format 'oreDictName'.
        S:ore.dict <
            cobblestone
            sand
            stone
            stoneAndesite
            stoneAndesiteBricks
            stoneAndesiteChiseled
            stoneAndesitePolished
            stoneBasalt
            stoneBasaltBricks
            stoneBasaltChiseled
            stoneBasaltPolished
            stoneBlack
            stoneBlue
            stoneBrown
            stoneCyan
            stoneDiorite
            stoneDioriteBricks
            stoneDioriteChiseled
            stoneDioritePolished
            stoneGranite
            stoneGraniteBricks
            stoneGraniteChiseled
            stoneGranitePolished
            stoneGray
            stoneGreen
            stoneLightBlue
            stoneLightGray
            stoneLime
            stoneMagenta
            stoneMossy
            stoneOrange
            stonePink
            stonePurple
            stoneRed
            stoneWhite
            stoneYellow
         >
    }

    forester {
        # Add itemStacks for the forester's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            IC2:blockRubLeaves:0
            IC2:blockRubSapling:0
            IC2:itemHarz:0
            IC2:itemRubber:0
            minecraft:brown_mushroom:0
            minecraft:cactus:0
            minecraft:golden_apple:0
            minecraft:melon_block:0
            minecraft:melon_seeds:0
            minecraft:nether_wart:0
            minecraft:pumpkin:0
            minecraft:pumpkin_seeds:0
            minecraft:red_flower:0
            minecraft:red_mushroom:0
            minecraft:tallgrass
            minecraft:vine:0
            minecraft:yellow_flower:0
         >

        # Add ore dictionary names for the forester's backpack here in the format 'oreDictName'.
        S:ore.dict <
            cropASparagus
            cropAlmond
            cropApple
            cropApricot
            cropArtichoke
            cropAsparagus
            cropAvocado
            cropBambooshoot
            cropBanana
            cropBarley
            cropBean
            cropBeet
            cropBellpepper
            cropBlackberry
            cropBlueberry
            cropBroccoli
            cropBrusselsprout
            cropCabbage
            cropCactusfruit
            cropCandle
            cropCandleberry
            cropCantaloupe
            cropCarrot
            cropCashew
            cropCauliflower
            cropCelery
            cropCherry
            cropChestnut
            cropChilipepper
            cropCinnamon
            cropCoconut
            cropCoffee
            cropCorn
            cropCotton
            cropCranberry
            cropCucumber
            cropCurryleaf
            cropDate
            cropDragonfruit
            cropDurian
            cropEdibleroot
            cropEggplant
            cropFig
            cropGarlic
            cropGinger
            cropGooseberry
            cropGrape
            cropGrapefruit
            cropKiwi
            cropLeek
            cropLemon
            cropLettuce
            cropLime
            cropMango
            cropMaplesyrup
            cropMustard
            cropNutmeg
            cropOats
            cropOkra
            cropOlive
            cropOnion
            cropOrange
            cropPapaya
            cropParsnip
            cropPeach
            cropPeanut
            cropPear
            cropPeas
            cropPecan
            cropPeppercorn
            cropPersimmon
            cropPineapple
            cropPistachio
            cropPlum
            cropPomegranate
            cropPotato
            cropPumpkin
            cropRadish
            cropRaspberry
            cropRhubarb
            cropRice
            cropRutabaga
            cropRye
            cropScallion
            cropSeaweed
            cropSesame
            cropSoybean
            cropSpiceleaf
            cropSpinach
            cropStarfruit
            cropStrawberry
            cropSunflower
            cropSweetpotato
            cropTea
            cropTomato
            cropTurnip
            cropVanillabean
            cropWalnut
            cropWaterchestnut
            cropWheat
            cropWhitemushroom
            cropWintersquash
            cropZucchini
            logWood
            saplingTree
            seedArtichoke
            seedAsparagus
            seedBambooshoot
            seedBarley
            seedBean
            seedBeet
            seedBellpepper
            seedBlackberry
            seedBlueberry
            seedBroccoli
            seedBrusselsprout
            seedCabbage
            seedCactusfruit
            seedCandleberry
            seedCantaloupe
            seedCauliflower
            seedCelery
            seedChilipepper
            seedCoffee
            seedCorn
            seedCotton
            seedCranberry
            seedCucumber
            seedCurryleaf
            seedEggplant
            seedGarlic
            seedGinger
            seedGrape
            seedKiwi
            seedLeek
            seedLettuce
            seedMustard
            seedOats
            seedOkra
            seedOnion
            seedParsnip
            seedPeanut
            seedPeas
            seedPineapple
            seedRadish
            seedRaspberry
            seedRhubarb
            seedRice
            seedRutabaga
            seedRye
            seedScallion
            seedSeaweed
            seedSesameseed
            seedSoybean
            seedSpiceleaf
            seedSpinach
            seedStrawberry
            seedSweetpotato
            seedTea
            seedTomato
            seedTurnip
            seedWaterchestnut
            seedWhitemushroom
            seedWintersquash
            seedZucchini
            stickWood
            treeLeaves
            treeSapling
            woodStick
         >
    }

    hunter {
        # Add itemStacks for the hunter's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            minecraft:arrow:0
            minecraft:beef:0
            minecraft:blaze_powder:0
            minecraft:blaze_rod:0
            minecraft:bone:0
            minecraft:chicken:0
            minecraft:cooked_beef:0
            minecraft:cooked_chicken:0
            minecraft:cooked_fished:0
            minecraft:cooked_porkchop:0
            minecraft:diamond_horse_armor:0
            minecraft:dye:0
            minecraft:egg:0
            minecraft:ender_eye:0
            minecraft:ender_pearl:0
            minecraft:feather:0
            minecraft:fermented_spider_eye:0
            minecraft:fish:0
            minecraft:fishing_rod:0
            minecraft:ghast_tear:0
            minecraft:gold_nugget:0
            minecraft:golden_horse_armor:0
            minecraft:gunpowder:0
            minecraft:hay_block:0
            minecraft:iron_horse_armor:0
            minecraft:lead:0
            minecraft:leather:0
            minecraft:magma_cream:0
            minecraft:name_tag:0
            minecraft:porkchop:0
            minecraft:rotten_flesh:0
            minecraft:saddle:0
            minecraft:slime_ball:0
            minecraft:speckled_melon:0
            minecraft:spider_eye:0
            minecraft:string:0
            minecraft:wool
         >

        # Add ore dictionary names for the hunter's backpack here in the format 'oreDictName'.
        S:ore.dict <
         >
    }

    adventurer {
        # Add itemStacks for the adventurer's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
         >

        # Add ore dictionary names for the adventurer's backpack here in the format 'oreDictName'.
        S:ore.dict <
         >
    }

    builder {
        # Add itemStacks for the builder's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:candle
            Forestry:stump
            minecraft:brick_block:0
            minecraft:clay:0
            minecraft:crafting_table:0
            minecraft:dispenser:0
            minecraft:dropper:0
            minecraft:furnace:0
            minecraft:hardened_clay
            minecraft:iron_bars:0
            minecraft:item_frame:0
            minecraft:ladder:0
            minecraft:lever:0
            minecraft:nether_brick:0
            minecraft:packed_ice:0
            minecraft:quartz_block
            minecraft:redstone_lamp:0
            minecraft:redstone_torch:0
            minecraft:sandstone:1
            minecraft:sandstone:2
            minecraft:sign:0
            minecraft:stained_hardened_clay
            minecraft:stonebrick
            minecraft:torch:0
         >

        # Add ore dictionary names for the builder's backpack here in the format 'oreDictName'.
        S:ore.dict <
            blockAdamantine
            blockAluminium
            blockAluminiumBrass
            blockAluminum
            blockAluminumBrass
            blockAlumite
            blockAmordrine
            blockAndesite
            blockAngmallen
            blockApatite
            blockArdite
            blockAstralSilver
            blockAtlarus
            blockBlackSteel
            blockBlaze
            blockBlutonium
            blockBrass
            blockBronze
            blockCarmot
            blockCarpet
            blockCelenegil
            blockCeruclase
            blockCloth
            blockClothRock
            blockCoal
            blockCoalBlack
            blockCoalBlue
            blockCoalBrown
            blockCoalCyan
            blockCoalGray
            blockCoalGreen
            blockCoalLightBlue
            blockCoalLightGray
            blockCoalLime
            blockCoalMagenta
            blockCoalOrange
            blockCoalPink
            blockCoalPurple
            blockCoalRed
            blockCoalWhite
            blockCoalYellow
            blockCobalt
            blockCoil
            blockConductiveIron
            blockCopper
            blockCyanite
            blockDamascusSteel
            blockDarkSteel
            blockDeepIron
            blockDiamond
            blockDiorite
            blockDraconium
            blockDraconiumAwakened
            blockElectricalSteel
            blockElectrum
            blockEmerald
            blockEnder
            blockEnderCore
            blockEnderObsidian
            blockEnderium
            blockEndstone
            blockEnergeticAlloy
            blockGlass
            blockGlassBlack
            blockGlassBlue
            blockGlassBrown
            blockGlassColorless
            blockGlassCyan
            blockGlassGray
            blockGlassGreen
            blockGlassHardened
            blockGlassHardenedIlluminated
            blockGlassLightBlue
            blockGlassLightGray
            blockGlassLime
            blockGlassMagenta
            blockGlassOrange
            blockGlassPink
            blockGlassPurple
            blockGlassRed
            blockGlassSandy
            blockGlassWhite
            blockGlassYellow
            blockGold
            blockGranite
            blockGraphite
            blockHaderoth
            blockHepatizon
            blockIcestone
            blockIgnatius
            blockInfuscolium
            blockInolashite
            blockInvar
            blockIridium
            blockIron
            blockKalendrite
            blockLapis
            blockLapisBlack
            blockLapisBlue
            blockLapisBrown
            blockLapisCyan
            blockLapisGray
            blockLapisGreen
            blockLapisLightBlue
            blockLapisLightGray
            blockLapisLime
            blockLapisMagenta
            blockLapisOrange
            blockLapisPink
            blockLapisPurple
            blockLapisRed
            blockLapisWhite
            blockLapisYellow
            blockLead
            blockLemurite
            blockLudicrite
            blockLumium
            blockMagicWood
            blockManganese
            blockManyullyn
            blockMarble
            blockMeat
            blockMeatRaw
            blockMidasium
            blockMithril
            blockMotor
            blockNaturalAluminum
            blockNickel
            blockObsidian
            blockOrichalcum
            blockOsmium
            blockOureclase
            blockPhasedGold
            blockPhasedIron
            blockPlastic
            blockPlatinum
            blockPrismarine
            blockPrometheum
            blockPulsatingIron
            blockQuartz
            blockQuicksilver
            blockRedstone
            blockRedstoneAlloy
            blockRedstoneBlack
            blockRedstoneBlue
            blockRedstoneBrown
            blockRedstoneCyan
            blockRedstoneGray
            blockRedstoneGreen
            blockRedstoneLightBlue
            blockRedstoneLightGray
            blockRedstoneLime
            blockRedstoneMagenta
            blockRedstoneOrange
            blockRedstonePink
            blockRedstonePurple
            blockRedstoneRed
            blockRedstoneWhite
            blockRedstoneYellow
            blockRubber
            blockRubracium
            blockSanguinite
            blockShadowIron
            blockShadowSteel
            blockSignalum
            blockSilver
            blockSlime
            blockSlimePink
            blockSoularium
            blockStainedHardenedClay
            blockSteel
            blockTartarite
            blockTin
            blockTitanium
            blockTitaniumAluminide
            blockTitaniumIridium
            blockTorch
            blockUnstable
            blockUranium
            blockVibrantAlloy
            blockVulcanite
            blockVyroxeres
            blockWaterstone
            blockWool
            blockWoolBlack
            blockWoolBlue
            blockWoolBrown
            blockWoolCyan
            blockWoolGray
            blockWoolGreen
            blockWoolLightBlue
            blockWoolLightGray
            blockWoolLime
            blockWoolMagenta
            blockWoolOrange
            blockWoolPink
            blockWoolPurple
            blockWoolRed
            blockWoolWhite
            blockWoolYellow
            blockYellorium
            blockZinc
            fenceWood
            glass
            paneGlass
            paneGlassBlack
            paneGlassBlue
            paneGlassBrown
            paneGlassColorless
            paneGlassCyan
            paneGlassGray
            paneGlassGreen
            paneGlassLightBlue
            paneGlassLightGray
            paneGlassLime
            paneGlassMagenta
            paneGlassOrange
            paneGlassPink
            paneGlassPurple
            paneGlassRed
            paneGlassWhite
            paneGlassYellow
            plankWood
            slabWood
            slabWoodAcacia
            slabWoodBirch
            slabWoodDarkOak
            slabWoodJungle
            slabWoodOak
            slabWoodSpruce
            stainedClayBlack
            stainedClayBlue
            stainedClayBrown
            stainedClayCyan
            stainedClayGray
            stainedClayGreen
            stainedClayLightBlue
            stainedClayLightGray
            stainedClayLime
            stainedClayMagenta
            stainedClayOrange
            stainedClayPink
            stainedClayPurple
            stainedClayRed
            stainedClayWhite
            stainedClayYellow
            stainedGlassBlack
            stainedGlassBlue
            stainedGlassBrown
            stainedGlassCyan
            stainedGlassGray
            stainedGlassGreen
            stainedGlassLightBlue
            stainedGlassLightGray
            stainedGlassLime
            stainedGlassMagenta
            stainedGlassOrange
            stainedGlassPaneBlack
            stainedGlassPaneBlue
            stainedGlassPaneBrown
            stainedGlassPaneCyan
            stainedGlassPaneGray
            stainedGlassPaneGreen
            stainedGlassPaneLightBlue
            stainedGlassPaneLightGray
            stainedGlassPaneLime
            stainedGlassPaneMagenta
            stainedGlassPaneOrange
            stainedGlassPanePink
            stainedGlassPanePurple
            stainedGlassPaneRed
            stainedGlassPaneWhite
            stainedGlassPaneYellow
            stainedGlassPink
            stainedGlassPurple
            stainedGlassRed
            stainedGlassWhite
            stainedGlassYellow
            stairWood
            stone
         >
    }

}


